AppName: azure-project
ResourceGroup: azure-rg
AKSRegion: westeurope
ProvisionCluster: true
ClusterName: azure-cluster
ClientID: A
ClientSecret: B
SubscriptionID: C
TenantID: D
EnableCICD: false
XLDUrlForXLR: http://xl-deploy:4516
StorageAccountName: storageuser
StorageContainerName: terraform-state
StorageAccessKey: abcdefgh
GenerateDockerComposeSetup: true